### Method

# Atk Table get_column_extent_at

#### Declaration [src]

    gint
    atk_table_get_column_extent_at (
      AtkTable* table,
      gint row,
      gint column
    )

#### Description [src]

Gets the number of columns occupied by the accessible object at the specified `row` and `column` in the `table`.

#### Parameters

`row`

  Type: `gint`

  A #gint representing a row in `table`.

`column`

  Type: `gint`

  A #gint representing a column in `table`.

#### Return value

Type: `gint`

A gint representing the column extent at specified position, or 0 if value does not implement this interface.